

.about {
    width: 100%;
    display: flex;
    align-items: stretch;
    background-color: #e8ebed;
    padding: 10rem 8rem 10rem;
    gap: 6rem;
    position: relative;
    border-radius: 2.4rem;
    top: -2.4rem;
    z-index: 50;
}
.about__info {
    width: calc(50% - 3rem);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 8rem 0;
}
.about__title {
    display: block;
    flex-shrink: 0;
    font-size: 5.2rem;
    font-weight: 400;
}
.about__text {
    margin-top: 3.6rem;
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: 200;
}

.about .about-link {
    display: flex;
    align-items: center;
    border-radius: 20rem;
    height: 7.2rem;
    display: flex;
    align-items: stretch;
    gap: .2rem;
    margin-top: 4.8rem;
}
.about .about-link .link__label {
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    padding: 0 6rem;
    background-color: #00C9A3;
    border-radius: 5rem 2rem 2rem 5rem;
    transition: .2s;
}
.about .about-link .link__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E8EBED;
    border-radius: 2rem 5rem 5rem 2rem;
    aspect-ratio: 1/1;
    transition: .2s;
}
.about .about-link:hover .link__icon {
    background-color: #FFCB00;
}
.about .about-link .link__icon:before {
    font-family: 'Fontello';
    content: '\E84E';
    font-size: 2rem;
}



.about .about__media {
    width: calc(50% - 3rem);
    position: relative;
    overflow: hidden;
    border-radius: 2.4rem;
    background-color: #fff;
}
.about .about__media .video-wrap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.about .about__media .button-play {
    position: absolute;
    width: 10rem;
    height: 10rem;
    border-radius: 20rem;
    background-color: #00C9A3;
    z-index: 50;
    left: 50%;
    top: 50%;
    margin-left: -5rem;
    margin-top: -5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: .4rem;
    cursor: pointer;
    transition: .2s;
}
.about .about__media .button-play.hidden {
    opacity: 0;
    pointer-events: none;
}
.about .about__media .button-play:hover {
    background-color: #FFCB00;
}
.about .about__media .button-play .play-icon {

}
.about .about__media .button-play .play-icon:before {
    font-family: 'Fontello';
    content: '\F00F';
    font-size: 4rem;
}
.about .about__media .video-poster {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 40;
    filter: brightness(50%);
    transition: .2s;
}
.about .about__media .video-poster.hidden {
    opacity: 0;
    pointer-events: none;
}
.about .about__media .video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}





















.section-stats {
    margin-top: 7.6rem;
    width: 100%;
    padding: 0 8rem;
}
.section-stats .section__inner {
    width: 100%;
}
.section-stats .section__content {
    width: 100%;
}
.section-stats .stats-list {
    width: 100%;
    display: flex;
    align-items: stretch;
    gap: 6rem;
    overflow: hidden;
    flex-wrap: wrap;
}
.section-stats .stats-list .list-item {
    width: calc(50% - 3rem);
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}
.section-stats .stats-list .list-item .list-item__heading {
    display: flex;
    align-items: center;
    gap: 2rem;
}
.section-stats .stats-list .list-item .list-item__title {
    font-size: 6rem;
    background-color: #E8EBED;
    font-weight: 700;
    display: block;
    display: flex;
    align-items: center;
    padding: 0 2.4rem;
    border-radius: 2.4rem;
    height: 10rem;
    flex-shrink: 0;
}
.section-stats .stats-list .list-item .list-item__subtitle {
    display: block;
    line-height: 1.2;
    font-size: 2.4rem;
}
.section-stats .stats-list .list-item .list-item__description {
    line-height: 1.3;
    display: block;
    font-weight: 200;
}






























.section-features {
    margin: 10rem auto 0;
    width: calc(100% - 1.2rem);
    border-radius: 6rem;
    overflow: hidden;
    position: relative;
}
.section-features .section__inner {
    width: 100%;
}
.section-features .section__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.section-features .section__bg .section__bg-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(30%);
}
.section-features .section__content {
    position: relative;
    z-index: 50;
    width: 100%;
    padding: 12rem 7.4rem;
}
.section-features .features-title {
    display: block;
    text-align: center;
    font-size: 5.2rem;
    color: #fff;
}
.section-features .features-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: .6rem;
    margin-top: 6rem;
}
.section-features .feature-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1.2rem;
    background-color: rgba(255, 255, 255, .1);
    padding: 3.6rem;
    border-radius: 2.4rem;
}
.section-features .feature-item .feature-item__heading {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}
.section-features .feature-item .feature-item__icon-wrap {
    background-color: #00C9A3;
    border-radius: 20rem;
    width: 8rem;
    height: 8rem;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-features .feature-item .feature-item__icon {
    font-size: 4rem;
}
.section-features .feature-item .feature-item__title {
    display: block;
    font-size: 2rem;
    line-height: 1.2;
    color: #fff;
}
.section-features .feature-item .feature-item__content {

}
.section-features .feature-item .feature-item__description {
    display: block;
    line-height: 1.3;
    color: #fff;
    font-weight: 200;
}













.section-research {
    width: 100%;
    margin-top: 10rem;
    padding: 0 12rem;
}
.section-research .section__inner {
    width: 100%;
}
.section-research .section__content {
    width: 100%;
}
.section-research .research-text {
    display: block;
    max-width: 130rem;
    text-align: center;
    margin: 0 auto;
}
.section-research .research-text .research-text__title {
    opacity: .3;
    display: block;
    font-size: 6rem;
    font-weight: 700;
}
.section-research .research-text .research-text__description {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 3.6rem;
}
.section-research .research-text .research-text__description p {
    line-height: 1.6;
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
}
.section-research .research-text .research-text__description p strong {
    color: #00C9A3;
    font-style: normal;
    border-bottom: .5rem solid #00C9A3;
}

























.section-employees {
    width: calc(100% - 1.2rem);
    margin: 10rem auto 0;
    padding: 8rem 11.4rem;
    border-radius: 6rem;
    background-color: #E8EBED;
}
.section-employees .section-heading {

}
.section-employees .section-title {
    display: block;
    flex-shrink: 0;
    font-size: 6rem;
    font-weight: 700;
    text-align: center;
    color: #424B54;
}
.section-employees .section-content {
    width: 100%;
    margin-top: 6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section-employees .employees-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: .6rem;
}
.section-employees .employee-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    background-color: #fff;
    padding: 3.6rem 2.4rem;
    border-radius: 2.4rem;
}
.section-employees .employee-item .employee-item__img-wrap {
    position: relative;
    overflow: hidden;
    border-radius: 50rem;
    width: 70%;
    aspect-ratio: 1/1;
}
.section-employees .employee-item .employee-item__img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.section-employees .employee-item .employee-item__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: .6rem;
}
.section-employees .employee-item .employee-item__name {
    font-size: 2rem;
    display: block;
    line-height: 1.3;
    text-align: center;
}
.section-employees .employee-item .employee-item__speciality {
    font-size: 1.4rem;
    line-height: 1.3;
    display: block;
    text-align: center;
}
.section-employees .employee-item .employee-item__experience {
    font-size: 1.2rem;
    line-height: 1.3;
    display: block;
    text-align: center;
    opacity: .7;
}
.section-employees .link-all {
    display: flex;
    align-items: center;
    border-radius: 20rem;
    height: 7.2rem;
    display: flex;
    align-items: stretch;
    margin-top: 6rem;
    gap: .2rem;
}
.section-employees .link-all .link__label {
    display: flex;
    align-items: center;
    font-size: 1.6rem;
    padding: 0 6rem;
    background-color: #00C9A3;
    border-radius: 5rem 2rem 2rem 5rem;
    transition: .2s;
}
.section-employees .link-all .link__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #424B54;
    border-radius: 2rem 5rem 5rem 2rem;
    aspect-ratio: 1/1;
    transition: .2s;
    color: #fff;
}
.section-employees .link-all:hover .link__icon {
    background-color: #00C9A3;
    color: inherit;
}
.section-employees .link-all .link__icon:before {
    font-family: 'Fontello';
    content: '\E84E';
    font-size: 2rem;
}







